﻿@model WebApp.ViewModels.CredentialsViewModel
@{
    ViewBag.Title = "Get a discount";
}

<h2>Get a discount</h2>

@using (Html.BeginForm("Process", "Discount", FormMethod.Post, new { @class = "form-horizontal" }))
{
    @Html.ValidationSummary(false)
    
    <div class="form-group">
        @Html.Label("Student card number:", new { @class = "col-sm-2 control-label" })
        <div class="col-sm-10">
            @Html.TextBoxFor(t => t.StudentCardNumber, new { @class = "form-control" })
        </div>
    </div>
    
    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-primary">Get discount</button>
        </div>
    </div>
}
